首页 > TroubleShooting > 源代码编译apache时libapr的问题

源代码编译apache时libapr的问题

2010年10月30日 发表评论 阅读评论

redhat enterprise Linux server 5.4的系统

源代码安装httpd2.2.17

如果configure是制定–prefix参数为/usr/local/apache之外

最后make install的时候都会出错:

libtool: install: error: cannot install `libaprutil-1.la’ to a directory not ending in /usr/local/apache/lib
make[2]: *** [install] Error 1
暂时还没找到解决办法
  1. 2010年11月3日11:12 | #1

    刚才再找了台rhel5.3的机器再装httpd2.2.17
    居然未能复现错误!!!
    真是诡异

  1. 本文目前尚无任何 trackbacks 和 pingbacks.